{ pkgs, lib, ... }:
{
  imports = [
    ./../../home/base.nix
  ];

  home.packages = with pkgs; [
    aerc
    element-desktop
    openstackclient
    remmina

    python3
  ] ++ (with python3Packages; [
    numpy
    pycryptodome
    requests
  ]);

  programs = {
    zsh.shellAliases."rebuild" = "sudo nixos-rebuild switch --flake /config";
    git.extraConfig.user.email = "felix.albrigtsen@ntnu.no";
    alacritty.enable = true;
    firefox.enable = true;
    rofi.enable = true;
  };

  home.stateVersion = "24.05";
}
